审核详情
curl --request GET \
--url https://api.qbank.cl/platform/v1/me/txn-reviews/{reviewID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/me/txn-reviews/{reviewID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/me/txn-reviews/{reviewID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"review": {
"id": "7a3f2b1c-0000-4000-8000-000000000001",
"kind": "payout",
"resource_id": "8b4c3d2e-1111-4111-8111-111111111111",
"status": "info_requested",
"amount_label": "1500.00",
"asset": "USD",
"country": "MX",
"method": "spei",
"counterparty": "Juan Pérez",
"info_request": {
"message": "Please upload the invoice that justifies this payment",
"requested_at": "2026-08-06T15:20:00Z"
},
"files": [
{
"id": "f1e2d3c4-0000-4000-8000-0000000000aa",
"review_id": "7a3f2b1c-0000-4000-8000-000000000001",
"file_name": "invoice-221.pdf",
"content_type": "application/pdf",
"size_bytes": 482110,
"uploaded_by": "account",
"created_at": "2026-08-06T15:40:00Z"
}
],
"created_at": "2026-08-06T14:32:00Z",
"updated_at": "2026-08-06T15:40:00Z"
}
}{
"error": "not_found",
"message": "review not found"
}审核详情
账户某条审核的详情,包括信息请求消息(info_request)和已上传的文件。内部挂起原因和合规备注绝不对外暴露(防止通风报信)。被拒绝的审核还会包含 decision_note(与拒绝邮件相同的文本)和 decided_at。
GET
/
v1
/
me
/
txn-reviews
/
{reviewID}
审核详情
最后修改于 2026年8月22日
⌘I